Community Packages

Please read this before reporting a bug:
http://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#60835 - [gajim] Update dependencies

Attached to Project: Community Packages
Opened by André (aandre) - Saturday, 17 November 2018, 10:47 GMT
Last edited by Levente Polyak (anthraxx) - Thursday, 10 January 2019, 00:32 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Levente Polyak (anthraxx)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Intltool in no longer needed, gettext is used for translations now.

Gajim uses only python-keyring to manage passwords.
Maybe gnome-keyring and kded should instead be optional dependencies of python-keyring,
if both could be used by python-keyring (I haven't checked that).

gspell is twice in the list of optional dependencies.

pyton-dbus is there twice, too. It can be removed from the hard dependency list and stay in the optional dependency list.
This task depends upon

Closed by  Levente Polyak (anthraxx)
Thursday, 10 January 2019, 00:32 GMT
Reason for closing:  Implemented
Additional comments about closing:  1.1.1-1

Loading...